/* Styles for the CoverPop.js plugin */


html,
body {
    overflow: auto;
}

body {
    position: relative;
}

.CoverPop-open,
.CoverPop-open body {
    overflow: hidden;
}

#CoverPop-cover {
    display: none;
    position: fixed;
    overflow-y: scroll;
    background: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9000;
    -webkit-animation: fade-in .25s ease-in;
    -moz-animation-name: fade-in .25s ease-in;
    -ms-animation-name: fade-in .25s ease-in;
    -o-animation-name: fade-in .25s ease-in;
    animation-name: fade-in .25s ease-in;
}

.CoverPop-panel{
	width:768px;
	margin:auto;
	background-color:white;
	margin-top:10%;
	padding: 15px 30px 50px 30px;
	position:relative;
}
.CoverPop-image{
	height:400px;
	position:relative;
	background-image:url('../img/video-slide.png');
	background-size:cover;
}
.CoverPop-button{
	height:90px;
	width:90px;
	position:absolute;
	top:50%;
	right:50%;
	margin-top:-45px;
	margin-right:-45px;
	background-image:url('../img/play-large.png');
	background-size:cover;
}
.CoverPop-video{
	position:absolute;
	top:0;
	left:0;
	display:none;
}
a.CoverPop-skip, a.CoverPop-close, a.CoverPop-skip:hover, a.CoverPop-close:hover{
	position:absolute;
	bottom:0;
	right:0;
	background-color:#428bca;
	color:white;
	padding:10px 30px;
	text-decoration:none;
	text-transform:uppercase;
}
a.CoverPop-close{
	display:none;
}

.CoverPop-open #CoverPop-cover {
    display: block;
}


@-webkit-keyframes fade-in {
    0% { opacity: 0; }
    25% { opacity: 0; }
    100% { opacity: 1; }
}
